» Ubuntu » Balíky

Error

two or more packages specified (libxdmcp6 hardy)